John Stewart

Poodle Mania

Discussion created by John Stewart on Apr 9, 2015
Latest reply on Apr 27, 2015 by John Siegel

The Poodle bug has been a constant concern since it was identified in the IT communities.  From a Pharos perspective the iMFP software rides on top of the secure connection provided by the MFP manufacturers.  So if your MFP is Poodle bug safe then you are good to go with the iMFP application.  All good.

 

On the Omega terminal side fending off the Poodle bug requires updating to the latest version of OpenSSL. This work is complete and tested and has been posted here in the community under the Firmware section.  The updated versions are as follows:

  • ps200-1.0.1-revision-11488.zip
  • ps60-1.1.4-revision-11489.zip
  • PSX-1.1.5-revision-11490.zip

 

In addition the PS150 firmware has been updated as well.  It is not posted in the Firmware section (because of its support status) but the ps150-2.2.2-revision-11456.zip firmware is available to download here: https://private.filesanywhere.com/PHAROS/fs/v.aspx?v=896d64875ba6b5b3a0ad

Outcomes